<footer>
	<div class="footer">
		<div class="redes">
			<ul class="barra">
		<li class="title">Siguenos</li>
		<li><a href="#" class="icon-facebook"></a> EnkiMerce</li>
		<li><a href="#" class="icon-twitter"></a>@Enki_mmerce</li>

		<li><a href="#" class="icon-mail"></a>enkicommerce@gmail.com</li>
	</ul></div>
	<div class="contacto"><ul >
		<li class="title">Contactanos!</li>
		<form>
			<label for="nombre">Nombre:</label><input type="text" name="nombre">
			<label for="mail">Mail: </label><input type="email" name="mail">
			<label for="mensaje">Mensaje: </label><input type="text" name="mensaje">
			<input type="submit" name="enviar" value="Enviar">
		</form>
	</div>
<div class="nosotros">
	<ul >
		<li class="title">About us</li>
		<li><a href="#">Inicios</a></li>
		<li><a href="#">Inspiracion</a></li>
		<li><a href="#">Metas</a></li>
	</ul>
	
</div></div>	
	<p class="pfo">&copy; Enki Commerce</p>
</footer>